Subject: I-D Action: draft-sullivan-nomcom-chair-select-00.txt

From: [email-masked]
Date: Sun, 13 Feb 2022 21:41:44 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : A Selection Process for Nomcom Chairs
        Author          : Andrew Sullivan
	Filename        : draft-sullivan-nomcom-chair-select-00.txt
	Pages           : 7
	Date            : 2022-02-13

Abstract:
   The Internet Engineering Task Force Nominating Committee has a Chair.
   The Chair is selected by the President of the Internet Society.  This
   memo outlines a procedure for Chair selection.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-sullivan-nomcom-chair-select/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-sullivan-nomcom-chair-select-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts